@media (max-width: 1000px) {
	.menu_wrap { background:rgba(0,173,200,1);}
	
}@media (min-width: 480px) {
	.mobile {display: none !important;}
}

@media (max-width: 479px) {
	.desktop {display: none !important;}
	
	.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 5px;
	  margin-right: 5px;
	  width: 310px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.header_wrap { height: auto;}
	
	.menu_wrap {background: #00acc8; line-height: 45px; border: 0; height: 45px; position: relative; min-width: 320px;}
	.menu_wrap>a {display: block; width: 80%; box-sizing:border-box;  float: left; color: #fff; font-size: 15px; background: #00acc8; text-indent:10px;}
	.menu_wrap>a:nth-child(2) {float: right; background: #6f2a8e; width: 20%; text-align: center;  text-indent:0px;}
	.menu_wrap img {vertical-align: middle}
	
	.frame.main{background: none; border: 0; border-radius:0; box-shadow: none;}
	.logo {margin: 15px 0; text-align: center; display: block;}
	.logo img {width: 175px;}
	
	.header_wrap .container_16 { position:relative;}
	.header_wrap .fb_link { border:0; position:absolute; right:10px; top:25px;}
	
	.footerwrap {text-align: center;}
	.footer_wrap .grid_5, .footer_wrap .grid_6 {padding-bottom: 20px;}
	.footer_wrap .grid_4:nth-child(4) {text-align: center;}
	.byline_wrap {text-align: center;}
	.footerwrap .grid_12 a {display: block; margin: 10px auto; text-align: center;}
	.footerwrap .grid_4 {}
	.footermenubox {height: auto;}
	.footermenu {height: auto; width: 300px;}
	.footermenu li{float: none;}
	.footermenu li a {border: 0;  text-align: left; line-height: 30px;}
	
	iframe {max-width: 310px; height: 240px !important;}
	iframe[title='fb:page Facebook Social Plugin'] {height: 650px !important;}
	.footer_wrap iframe { width:100%;}
	
	
	.caroufredsel_wrapper { padding-bottom:0; margin-bottom:20px !important;}
	div.fullscreenwrap {display: none !important;}
	
	.sitedocmenu {float: none; display: block; margin: 0;}
	.sitedocmenu li{ float:none; display: block; padding:0 10px; border: 0;  box-sizing:border-box;}
	.sitedocmenu li a{ display: block; float: none; padding:0px; border: 0; text-align: left; line-height: 26px;}
	.sitedocmenu li a:after { content:" >";}
	
	.logo {text-align: center;}
	.container_16 div {max-width: 310px;}
	
	img {max-width: 100%; vertical-align: middle;}
	
	.mtopmenu {margin: 0; width: 100%; text-align: left; position: absolute; top: 45px; left: 0; list-style: none; background: #7c7c7c; padding: 0; display: none; min-height: 1000px; z-index:10000;}	
	.mtopmenu li {display: block; padding: 0; margin: 0; background: #00acc8; }	
	.mtopmenu > li:first-child a{ border-top: 1px solid #009eb8;}	
	.mtopmenu li a{text-align:left; display: block; color: #fff; padding: 0 10px; line-height: 30px; font-size: 13px;  text-transform:uppercase; font-weight:bold; border-bottom: 1px solid #009eb8;}
	.mtopmenu li a:before { content:"> "; font-weight:normal; font-size:12px; vertical-align:top;}
	.mtopmenu li ul li {} 
	.mtopmenu li ul li a{font-size: 14px; font-weight:normal; padding-left: 15px;}
	.mtopmenu li a span {color: #fff; padding-right: 5px;}
	.mtopmenu ul {margin: 0px; padding:0; }
	
	.mtopmenu li.resources { background:#fff; }
	.mtopmenu li.resources a { color:#6f2a8e; font-weight:normal;  text-transform:none; line-height:30px;}
	.mtopmenu li.resources a:before { content:"";}
	
	.mtopmenu li.resources_item { background:#6f2a8e; }
	.mtopmenu li.resources_item:last-of-type { }
	.mtopmenu li.resources_item a{ border:0;}
	
	.mtopmenu > li:last-child { background:none;  }
	.mtopmenu > li:last-child > a {  font-size:14px; font-weight:normal; text-transform:none; text-align:center; border:0;  border-top:2px solid #00acc8;}
	.mtopmenu > li:last-child > a:before {content:""; background:none; }
	
	h1 {font-size: 32px; }
	h2 {font-size: 28px; }
	h3 {font-size: 22px; }
	h4 {font-size: 18px; }
	h5 {font-size: 20px; height:34px; line-height:30px;}
	h6 {font-size: 20px; height:34px; line-height:30px;}
	
	p {font-size: 16px;}
}
	

